body {margin:0px;background-color:#892020;}


a:link{text-decoration:none;color:#555555;} 
a:visited{text-decoration:none;color:#555555;} 
a:hover{text-decoration:none;color:#ff6600;}


.home:link{text-decoration:none;color:#FFCD04;} 
.home:visited{text-decoration:none;color:#FFCD04;} 
.home:hover{text-decoration:none;color:#ffffff;}

.home {color:#FFCD04;font-family:verdana;font-size:11px;}

.footer {color:#555555;font-family:verdana;font-size:11px;padding-top:8px;}

td{font-size:12px;color:555555;}


.right_news {background-image: url("img/dot2.gif");padding-left:38px;height:32px;font-size:13px;letter-spacing:4px;}

.right_news {background-image: url("img/line2.jpg");padding-left:16px;padding-top:4px;height:29px;}

.about {font-size:13px;line-height:34px;padding:10px;}

.feedback {width:420px;}




.pro {font-size:13px;line-height:24px;padding-left:50px;padding-bottom:10px;}

.contact {font-size:13px;line-height:34px;padding:8px;font-family:verdana;}


.t1 {
	background-image: url("img/t1.jpg");
	height:31px;
	padding-left:30px;
	font-weight:bolder;
	padding-top:2px;
	font-family:"ºÚÌå";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
}

.t2 {background-image: url("img/t2.jpg");height:31px;color:BD0101;padding-left:30px;font-weight:bolder;padding-top:4px;font-size:14px;font-family:verdana;}
